// JavaScript Document

/* for the left menu */
function toggle_menu() {
    if (window.location.href.search("leftmenu_o.html") > -1) {
        window.location.href = "leftmenu_c.html";
    } else {
        window.location.href = "leftmenu_o.html";
    }
}


function doQuickOpen(){
	var element = parent.document.getElementById("framesID");
	var otherEl = document.getElementById("menu_link_button")
	element.cols = "140,1*";
	otherEl.style.left="115px";
	document.getElementById("slideithoriz").style.paddingLeft="5px";
}

/* for the first pages of content */
function quickopen(){
	parent.storage.doQuickOpen();
}